

 
  
.service-box-style-2 .service-main-content > .service-link a, 
.service-box-style-2 .service-overlay-content .service-link a, 
.service-sidebar-wrap .sidebar-title::before {
   background: #e1052b;
}

.special-feature .mask-top {
   background-color: #e1052b !important;
}

.divisor {
   border-top: 3px solid;
   color: #e1052b !important;
   margin-top: 20px;
   margin-left: 30px;
   margin-right: 30px;
   margin-bottom: 20px;
}

.divisorformulario {
   border-top: 3px solid;
   color: #e1052b !important;
   /* margin-top: 20px; */
   /* margin-left: 30px; */
   /* margin-right: 30px; */
   margin-bottom: 20px;
   width: 100px;
}

.grecaptcha-badge{

   display: none;
}

.btn:hover,
.btn:focus,
.btn-default:hover,
.btn-default:focus,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.theme-btn:hover,
.theme-btn:focus,
.octf-btn:hover,
.octf-btn:focus {
   background: #c90426 !important;
   border-color: #c90426 !important;
   color: #fff !important;
}
